» Ubuntu » Paketler

Error

two or more packages specified (libghc-persistent-doc disco)